<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" />
  <title>Front-end Boiler plate</title>
  <!-- <link rel="stylesheet" href="lib/semantic/semantic.css"> -->
  <link rel="stylesheet" href="styles/main.css">
  <meta property="og:title" content="Atomic kit by Seno"/>
  <meta property="og:url" content="http://domain.tld"/>
  <meta property="og:image" content="http://domain.tld/static/share.png"/>
  <meta property="og:site-name" content="Atomic kit by Seno"/>
  <meta property="og:description" content="Atomic kit"/>
  
  <meta name="twitter:card" content="summary_large_image">
  <meta name="twitter:site" content="@domain">
  <meta name="twitter:creator" content="@domain">
  <meta name="twitter:title" content="Atomic kit by Seno">
  <meta name="twitter:description" content="Atomic kit">
  <meta name="twitter:image" content="https://domain.tld/static/twitter.png">
  
  <meta name="theme-color" content="#eeeeee">
  <meta name="msapplication-navbutton-color" content="#eeeeee">
  <meta name="apple-mobile-web-app-status-bar-style" content="#eeeeee">
  
  <link rel="manifest" href="images/favicon/manifest.json">
  <meta name="mobile-web-app-capable" content="yes">
  <meta name="theme-color" content="transparent">
  <meta name="application-name" content="Atomic kit by Seno">
  <link rel="apple-touch-icon" sizes="57x57" href="images/favicon/apple-touch-icon-57x57.png">
  <link rel="apple-touch-icon" sizes="60x60" href="images/favicon/apple-touch-icon-60x60.png">
  <link rel="apple-touch-icon" sizes="72x72" href="images/favicon/apple-touch-icon-72x72.png">
  <link rel="apple-touch-icon" sizes="76x76" href="images/favicon/apple-touch-icon-76x76.png">
  <link rel="apple-touch-icon" sizes="114x114" href="images/favicon/apple-touch-icon-114x114.png">
  <link rel="apple-touch-icon" sizes="120x120" href="images/favicon/apple-touch-icon-120x120.png">
  <link rel="apple-touch-icon" sizes="144x144" href="images/favicon/apple-touch-icon-144x144.png">
  <link rel="apple-touch-icon" sizes="152x152" href="images/favicon/apple-touch-icon-152x152.png">
  <link rel="apple-touch-icon" sizes="180x180" href="images/favicon/apple-touch-icon-180x180.png">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
  <meta name="apple-mobile-web-app-title" content="Atomic kit by Seno">
  <link rel="icon" type="image/png" sizes="228x228" href="images/favicon/coast-228x228.png">
  <link rel="yandex-tableau-widget" href="images/favicon/yandex-browser-manifest.json">
  <meta name="msapplication-TileColor" content="transparent">
  <meta name="msapplication-TileImage" content="images/favicon/mstile-144x144.png">
  <meta name="msapplication-config" content="images/favicon/browserconfig.xml">
  <link rel="icon" type="image/png" sizes="32x32" href="images/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="images/favicon/favicon-16x16.png">
  <link rel="shortcut icon" href="images/favicon/favicon.ico">
  <link rel="apple-touch-startup-image" media="(device-width: 320px) and (device-height: 480px) and (-webkit-device-pixel-ratio: 1)" href="images/favicon/apple-touch-startup-image-320x460.png">
  <link rel="apple-touch-startup-image" media="(device-width: 320px) and (device-height: 480px) and (-webkit-device-pixel-ratio: 2)" href="images/favicon/apple-touch-startup-image-640x920.png">
  <link rel="apple-touch-startup-image" media="(device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2)" href="images/favicon/apple-touch-startup-image-640x1096.png">
  <link rel="apple-touch-startup-image" media="(device-width: 375px) and (device-height: 667px) and (-webkit-device-pixel-ratio: 2)" href="images/favicon/apple-touch-startup-image-750x1294.png">
  <link rel="apple-touch-startup-image" media="(device-width: 414px) and (device-height: 736px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 3)" href="images/favicon/apple-touch-startup-image-1182x2208.png">
  <link rel="apple-touch-startup-image" media="(device-width: 414px) and (device-height: 736px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 3)" href="images/favicon/apple-touch-startup-image-1242x2148.png">
  <link rel="apple-touch-startup-image" media="(device-width: 768px) and (device-height: 1024px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 1)" href="images/favicon/apple-touch-startup-image-748x1024.png">
  <link rel="apple-touch-startup-image" media="(device-width: 768px) and (device-height: 1024px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 1)" href="images/favicon/apple-touch-startup-image-768x1004.png">
  <link rel="apple-touch-startup-image" media="(device-width: 768px) and (device-height: 1024px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2)" href="images/favicon/apple-touch-startup-image-1496x2048.png">
  <link rel="apple-touch-startup-image" media="(device-width: 768px) and (device-height: 1024px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2)" href="images/favicon/apple-touch-startup-image-1536x2008.png">
  <!-- <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous"> -->
</head>
<body>
  <!-- modal-form -->
  <!-- component modal -->
  <!-- you can use this modal by change the "id" and match it with "modal-target" value on your button -->
  <div class="se-modal" id="modals">
  	<div class="se-modal--close"></div>
  	<div class="se-modal--box animated fadeInUp">
  		<div class="se-modal--content">
  			<!-- add content here -->
  		</div>
  	</div>
  </div>
  <!-- end-of modal-form -->
  <!-- choose-company -->
  <section>
  	<!-- <div class="main-side"> -->
  		<!-- top-nav -->
  		<div class="top-navigation">
  			<div class="section-logo">
  				<img src="./images/logo.png" alt="logo">
  			</div>
  			<div class="user-panel" target="#user-option">
  				<div class="profile-img">
  					<img src="images/assets/12.jpg" alt="profile_pics">
  				</div>
  				<p>user_0192</p>
  			</div>
  			<div class="user-panel__option animated fadeInUp" id="user-option">
  				<ul class="u-options">
  					<a href="#">
  						<li>Logout</li>
  					</a>
  					<a href="#">
  						<li>Setting</li>
  					</a>
  				</ul>
  			</div>
  		</div>
  		<!-- end-of top-nav -->
  		<div class="main-content">
  			<h3 style="margin: 0;">Pilih perusahaan:</h3>
  			<!-- list of company -->
  			<div class="companies-opt">
  				<!-- companies-list -->
  				<a href="#" aria-label="company-link">
  					<div class="company-box">
  						<h3 class="company-box--name">PT. Kerja Sehati</h3>
  					</div>
  				</a>
  				<!-- end-of-list -->
  				<!-- companies-list -->
  				<a href="#" aria-label="company-link">
  						<div class="company-box">
  							<h3 class="company-box--name">PT. Kerja Sehati</h3>
  						</div>
  					</a>
  					<!-- end-of-list -->
  				<!-- companies-list -->
  				<a href="#" aria-label="company-link">
  						<div class="company-box">
  							<h3 class="company-box--name">PT. Kerja Sehati</h3>
  						</div>
  					</a>
  					<!-- end-of-list -->
  				<!-- companies-list -->
  				<a href="#" aria-label="company-link">
  						<div class="company-box">
  							<h3 class="company-box--name">PT. Kerja Sehati</h3>
  						</div>
  					</a>
  					<!-- end-of-list -->
  				<!-- companies-list -->
  				<a href="#" aria-label="company-link">
  						<div class="company-box">
  							<h3 class="company-box--name">PT. Kerja Sehati</h3>
  						</div>
  					</a>
  					<!-- end-of-list -->
  				<!-- companies-list -->
  				<a href="#" aria-label="company-link">
  						<div class="company-box">
  							<h3 class="company-box--name">PT. Kerja Sehati</h3>
  						</div>
  					</a>
  					<!-- end-of-list -->
  			</div>
  			<!-- end-of-company-opt -->
  			<div class="flex-d flex-end">
  				<div modal-target="#modals" class="modal-togle se-btn btn-size:regular btn-color:yellow">
  					Tambah Perusahaan
  				</div>
  			</div>
  		</div>
  	<!-- </div> -->
  </section>
  <!-- end of choose-company -->
  <!-- footer-section -->
  <section>
  	<div class="footer-section">
  		<p>&copy; 2019 Kerja Team All Right Reserved.</p>
  	</div>
  </section>
  	<!-- end-of footer-section -->
  
  
  
  <script src="https://code.jquery.com/jquery-3.1.1.min.js" integrity="sha256-hVVnYaiADRTO2PzUGmuLJr8BLUSjGIZsDYGmIJLv2b8=" crossorigin="anonymous"></script>
  <script src="scripts/main.js"></script>
  
  <!-- <script src="lib/semantic/semantic.js"></script> -->
  <script src="scripts/vendor.js"></script>
  <!-- <script src="../node_modules/chartjs/dist/Chart.js"></script> -->
  
  
</html>